# MecDemo3Api.AdjacentAppInfoNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | **String** | Shall be set to \&quot;AdjacentAppInfoNotification\&quot;. | 
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] 
**associateId** | [**[AssociateId]**](AssociateId.md) | 1 to N identifiers to associate the information for specific | [optional] 
**adjacentAppInfo** | [**[AdjacentAppInfoNotificationAdjacentAppInfo]**](AdjacentAppInfoNotificationAdjacentAppInfo.md) |  | [optional] 
**links** | [**Link**](Link.md) |  | 


